.version.humedsot /* version checker */
{
	color: #00001E;
	background-color: #D2979F;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 1385px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 39px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-left: 980px;
	margin-top: 14px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u9658-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	margin-top: 7px;
	position: relative;
}

#pu9654-41
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 22px;
}

#u9654-41
{
	z-index: 4;
	width: 703px;
	min-height: 1064px;
	position: relative;
	margin-right: -10000px;
}

#u9654-2
{
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9654-9,#u9654-13
{
	color: #2E3192;
}

#u9654-5,#u9654-8,#u9654-12,#u9654-16
{
	text-decoration: underline;
	color: #2E3192;
	font-weight: bold;
}

#u9654-20
{
	padding-left: 35px;
	color: #2E3192;
	font-weight: bold;
}

#u9654-19
{
	text-decoration: underline;
}

#u9654-11,#u9654-15,#u9654-18,#u9654-25,#u9654-28,#u9654-31
{
	padding-left: 70px;
	color: #0071BC;
}

#u9654-33,#u9654-37
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9654,#u9654-32,#u9654-36
{
	line-height: 34px;
}

#u9654-4,#u9654-7,#u9654-22,#u9654-35,#u9654-39
{
	padding-left: 35px;
	color: #0071BC;
}

#pu9661
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 744px;
}

#u9661
{
	z-index: 52;
	width: 480px;
	position: relative;
}

#u9672
{
	z-index: 54;
	width: 480px;
	margin-top: 65px;
	position: relative;
}

#u9679
{
	z-index: 57;
	margin-top: 36px;
	position: relative;
	background: url("../images/u9679_states.png") no-repeat 0px 0px;
}

#u9679:hover #u9679_states
{
	background: url("../images/u9679_states-r.png") no-repeat 0px 0px;
}

#u11390
{
	z-index: 60;
	top: -1311px;
	position: relative;
	background: url("../images/u11390_states.png") no-repeat 0px 0px;
}

#u11390:hover #u11390_states
{
	margin-bottom: -30px;
	background: url("../images/u11390_states-r.png") no-repeat 0px 0px;
}

#u9659
{
	z-index: 50;
	margin-top: 44px;
	position: relative;
	background: url("../images/u9659_states.png") no-repeat 0px 0px;
}

#u9679_states,#u11390_states,#u9659_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u9659:hover #u9659_states
{
	background: url("../images/u9659_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

